package info.bukova.isspst;


public class BooleanUtils
{
	public static boolean isEqualByBoolean(Boolean b1, Boolean b2)
	{
		boolean bool1 = ((b1 == null) ? false : b1.booleanValue());
		boolean bool2 = ((b2 == null) ? false : b2.booleanValue());
		boolean equals = (bool1 == bool2);
		return equals;
	}
}
